VectorLinux
October 20, 2014, 10:52:29 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Hulu no longer working? [SOLVED "sort of"]  (Read 2379 times)
RonB
Vectorite
***
Posts: 120


« on: January 07, 2010, 03:18:09 pm »

EDIT: I actually ended up having trouble with my Intel 865G video chip after upgrading the Flash. Please look in the Vectorbie forum to see what fixed that (or worked around it). The header in question mentions i810 and i915.

Odd. I've had no trouble watching videos on Hulu since installing Vector Linux Standard 6.0. But now I'm getting an error... "Express install is not supported on this operating system. To upgrade, please visit: Flash Player Download Center." I get this with Opera, Firefox and Chrome. The only thing that I've done recently is added Chrome and made it my default browser -- but changing that back to Firefox does nothing to fix the problem. YouTube and other flash sites work fine and I can watch Hulu on CentOS 5.4, which has older libraries and applications than Vector Linux. I'll see if there is any help on Hulu, but if I'm missing something obvious please let me know. Hulu *was* rock solid on this Vector Linux box. Thanks.
« Last Edit: January 22, 2010, 10:02:53 pm by RonB » Logged

RonB
Registered Linux User #498581
Vector Linux Deluxe 6.0 -- Optiplex GX270
Daniel
Packager
Vectorian
****
Posts: 704


WWW
« Reply #1 on: January 07, 2010, 04:03:29 pm »

Here's a tutorial on how to upgrade flash:
http://www.opensourcebistro.com/Tutorial/VL60/10.Browsers/flashupg/flash_ins.htm
Logged

The following sentence is true. The previous sentence is false.

VL 6.0 SOHO KDE-Classic on 2.3 Ghz Dual-core AMD with 3 Gigs of RAM
RonB
Vectorite
***
Posts: 120


« Reply #2 on: January 07, 2010, 04:54:24 pm »

That was it! I guess Hulu just decided they needed a newer version of Flash. Actually working smoother now than before. Great tutorial. Thanks.

One niggling point. At least on my computer, the "balloon" that says "you can go to this site," is pointing to the SeaMonkey title instead of the location bar -- the balloon actually covers the location bar. I just went to the next step and I could see where to go, but it took a minute for my old brain to figure that out. 

Again, thanks.
Logged

RonB
Registered Linux User #498581
Vector Linux Deluxe 6.0 -- Optiplex GX270
Deach
Vectorite
***
Posts: 168


« Reply #3 on: January 07, 2010, 05:14:30 pm »

Yes Wonderful Tutorial.  Went off smoothly here. 
Logged

Inspiron 4000 Laptop, VL 6.0  600 mhz; 384 ram : Inspiron1100 VL 6.0
Inspiron B120 & B130 Laptop, VL 6.0  1. 4& 1.5  ghz; 1gig ram
IBM Thinkpad Laptop, VL 6.0  1.5 ghz;  1 gig ram
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #4 on: January 07, 2010, 06:03:17 pm »


One niggling point. At least on my computer, the "balloon" that says "you can go to this site," is pointing to the SeaMonkey title instead of the location bar -- the balloon actually covers the location bar. I just went to the next step and I could see where to go, but it took a minute for my old brain to figure that out. 

Again, thanks.

I can fix that. Thanks.
Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!